Imports EgtBEAMWALL.Core

Public Class OutputsPageVM

#Region "FIELDS & PROPERTIES"

   Private m_OutputVariableListVM As VariablesListVM
   Public Property OutputVariableListVM As VariablesListVM
      Get
         Return m_OutputVariableListVM
      End Get
      Set(value As VariablesListVM)
         m_OutputVariableListVM = value
      End Set
   End Property

#End Region    ' FIELDS & PROPERTIES

#Region "Messages"

#End Region    ' Messages

#Region "Constructor"

   Sub New()
      '' imposto riferimento in Map
      'Map.SetRefOutputsPageVM(Me)
      m_OutputVariableListVM = New VariablesListVM(S_OUTPUTVARIABLES)
   End Sub

#End Region ' Constructor

#Region "Methods"

#End Region ' Methods

End Class